body{
	font-family: 'Raleway', sans-serif;
	margin:0px;
}

a{
	color: inherit;
	text-decoration: none;
}

/******************************PALETA DE COLORES************************************************/
.f20-home-fondo-gris{
	background-color:#F6F6F6;
}

.f20-home-fondo-blanco{
	background-color: white
}

.f20-home-fondo-morado{
	background-color: #462A7F
}

.f20-home-fondo-verde{
	background-color: #253439
}

.f20-home-fondo-aqua{
	background-color: #5899AC
}

.f20-home-fondo-negro{
	background-color: #202020
}

/******************************MENU FIXED***************************************/
.clabs-footer{
	position: relative;
	z-index: 2;
}

.f20-menu-principal{
	position: fixed;
	top:0px;
	left: 0px;
	width:100%;
	z-index:10;
}

.f20-espacio-menu-principal{
	height: 68px;
}

.f20-boton-menu-movil-cerrado{
	color:white;
	font-size:40px;
	display: none;
	cursor:pointer;
}

.f20-boton-menu-movil-abierto{
	color:white;
	font-size:40px;
	display: none;
	cursor:pointer;
}


.f20-icono-plataforma{
	font-size:30px;
	color:#45ACC9;
}

.f20-opcion-seleccionada{
	position:relative;
	display: inline-block;
}

.f20-opcion-seleccionada::after{
	position:absolute;
	left:0px;
	bottom:20px;
	width:30px;
	height:3px;
	background-color:#45ACC9;
	color:white;
	content:' ';
}


.f20-menu-movil{
	position:fixed;
	top:0px;
	left:-250px;
	width:250px;
	background-color:#202020;
	z-index:9;
	height: 100vh;
}

.f20-contenido-menu-movil{
	border-top:1px solid white;
	position:relative;
	top:72px;
}

.f20-opcion-menu-movil{
	color:white;
	line-height: 35px;
	padding-left: 20px;
	cursor:pointer;
}

.f20-subopcion-menu-movil{
	color:#BBB;
	line-height: 23px;
	padding-left: 20px;
	font-size:12px;
	cursor:pointer;
}


.f20-opcion-menu-movil:hover{
	background-color:#333;
}

.f20-linea-menu-movil:hover{
	background-color: transparent;
}
/******************************ESTILOS QUE SE REPITEN EN EL HOME***************************************/
.f20-titulo-seccion-home{
	font-size:30px;
}

/******************************ESTILOS DEL MENU SUPERIOR************************************************/
.f20-contenedor-logo-principal{
    padding-top:10px;
    padding-bottom:10px;
}

.f20-logo-principal{
    width:100px;
}

.f20-contenedor-opcion-completo{
	position: relative;
	display: inline-block;
	vertical-align: top;
	white-space: nowrap;

}

.f20-contenedor-opcion{
    display: inline-block;
    color:white;
    font-size:15px;
    padding-left: 10px;
    padding-right: 10px;
    cursor:pointer;
    position: relative;
    vertical-align: top;
    text-align: left;
}

.f20-contenedor-subopciones{
	line-height: 30px;
	color:white;
	padding-left: 10px;
	padding-right: 10px;
	position:absolute;
	background-color: rgba(32,32,32,.8);
	text-align: left;
	font-size:12px;
	width:auto;
	display: none;
}

.f20-contenedor-opcion-completo:hover .f20-contenedor-subopciones{
	display: block;
}

.f20-contenedor-subopcion:hover{
	color:#45acc9;
}

/******************************ESTILOS DEL BANNER ROTATORIO************************************************/
.f20-banner-home{
}

/******************************ESTILOS DE LA NUMERALIA************************************************/

.f20-celda-numeralia{
	width:12.5%;
	margin-top:20px;
	margin-bottom:20px;
}

.f20-icono-numeralia{
	width:60%;
}

.f20-contenedor-titulo-numeralia{
	font-size:30px;
}

.f20-contenedor-subtitulo-numeralia{
	font-size:15px;
}

/******************************ESTILOS DE LAS NOTICIAS************************************************/

.f20-contenedor-noticias-video{
	padding-top:50px;
	padding-bottom: 20px;
}

.f20-contenedor-noticias-video .aire{
	padding-left: 10px;
	padding-right: 10px;
}

.f20-celda-ultimas-noticias{
	width:35%;
}
.f20-celda-video-home{
	width:65%;
}
.f20-noticia-1,.f20-noticia-2{
	margin-bottom: 20px;
}

.f20-home-noticia-principal{
	position: relative;
}

.f20-home-noticia-secundaria{
	position: relative;
	box-shadow:0 10px 20px 0px #AAA;
}

.f20-home-noticia-principal img{
	width:100%;
	height:180px;
}
.f20-home-noticia-secundaria img{
	height:80px;
}

.f20-celda-imagen-noticia-secundaria{
	width:23%;
	overflow: hidden;
}
.f20-celda-texto-noticia-secundaria{
	width:77%;
	overflow: hidden;
}

.f20-celda-video-home-interna{
	padding-left: 20px;
}

.f20-home-noticia-principal .f20-etiqueta-categoria{
	background-color:#202020;
	color:white;
	line-height: 30px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:15px;
	position: relative;
	left:-15px;
	font-size: 12px;
}

.f20-contenedor-texto-noticias-principal{
	position:absolute;
	width:100%;
	bottom:0px;
	left:0px;
	color:white;
	background-color:rgba(32,32,32, .8);
}

.f20-contenedor-texto-noticias-principal .aire{
	padding:10px;
}

.f20-celda-texto-noticia-secundaria .aire{
	padding-left: 10px;
	padding-right: 10px;
}

.f20-celda-texto-noticia-secundaria .f20-etiqueta-categoria{
	font-size: 12px;
	margin-top:5px;
}

.f20-celda-texto-noticia-secundaria .f20-etiqueta-titulo{
	font-size: 15px;
}

.f20-celda-texto-noticia-secundaria .f20-etiqueta-fecha{
	font-size: 12px;
}
.f20-contenedor-texto-noticias-principal .f20-etiqueta-titulo{
	font-size:15px;
}
.f20-contenedor-texto-noticias-principal .f20-etiqueta-fecha{
	font-size:12px;
	margin-top:5px;
}

.f20-contenedor-noticias-video .f20-titulo-seccion-home{
	padding-bottom:30px;
}



/******************************EVENTOS/PLAYLIST************************************************/

.f20-contenedor-eventos-playlist{
	padding-top: 40px;
	padding-bottom: 50px;
}
.f20-contenedor-eventos-playlist .aire{
	padding-left: 10px;
	padding-right: 10px;
}
.f20-celda-eventos, .f20-celda-playlist{
	width:100%;
	max-width: 500px;
}

.f20-celda-eventos .interna{
	text-align: left;
	padding-right: 40px;
}


.f20-celda-playlist .interna{
	text-align: left;
	padding-left: 40px;
}

.f20-celda-playlist iframe{
	min-height: 500px;
}

.f20-contenedor-evento{
	background-color: white;
	color:black;
	text-align: center;
	margin-bottom:20px;
}
.f20-celda-foto-evento{
	width:40%;
}
.f20-celda-foto-evento img{
	width:100%;
}
.f20-celda-info-evento{
	width:60%;
}

.f20-celda-eventos .descripcion{
	margin-top:10px;
	margin-bottom:35px;
}

.f20-celda-playlist .descripcion{
	margin-top:10px;
	margin-bottom:35px;
}


.f20-contenedor-evento .aire{
	padding-left: 20px;
	padding-right: 20px;
}

.f20-contenedor-evento .fecha{
	font-size:20px;
	margin-top:10px;
}

.f20-contenedor-evento .titulo{
	font-size:13px;
	margin-top:10px;
}
/******************************PLATAFORMA DE ARTISTAS************************************************/
.f20-contenedor-plataforma-artistas{
	padding-bottom: 40px;
}

.f20-contenedor-plataforma-artistas .f20-titulo-seccion-home{
	padding-top:20px;
	padding-bottom:50px;
}

.f20-contenedor-plataforma-artistas .artista{
	text-align: left;
	width:250px;
}


.f20-contenedor-plataforma-artistas .artista{
	padding-top:20px;
}

.f20-contenedor-plataforma-artistas .contenedor-imagen{
	width:230px;
	height:230px;
}
.f20-contenedor-plataforma-artistas img{
	width:100%;
}

.f20-contenedor-plataforma-artistas .nombre{
	margin-top:20px;
	font-size:20px;
	font-weight: 500;
}
.f20-contenedor-plataforma-artistas .artista .aire{
	padding-left: 10px;
	padding-right: 10px;
}


.f20-contenedor-plataforma-artistas .generos{
	font-size:12px;
}

/******************************BOLETÍN************************************************/

.f20-titulo-newsletter{
	margin-top:10px;
	color:#F6F6F6;
}
.f20-contenedor-boletin{
	padding-top:35px;
	padding-bottom:70px;
	color:white;
}

.f20-contenedor-boletin .aire{
	padding-left:10px;
	padding-right:10px;

}

.f20-celda-formulario-boletin{
	padding-top:30px;
}

.f20-etiqueta-boletin{
	font-size:12px;
	margin-bottom:10px;
	margin-top:15px;
}

.f20-campo-boletin{
	border:none;
	border-radius: 5px;
	background-color:rgba(255,255,255,.15);
	line-height: 25px;
	width:70%;
	color:white;
}

.f20-celda-boton-instrucciones-boletin{
	text-align: right;
}

.f20-icono-boletin{
	font-size:40px;
}

.f20-subtitulo-seccion-home{
	font-size:12px;
	font-weight: 500;
	margin-top:10px;
}

.f20-boton-verde{
	background-color: rgba(0,0,0,.4);
	border-radius: 5px;
	line-height: 25px;
	padding-left:50px;
	padding-right:50px;
	display: inline-block;
	font-size:12px;
	font-weight: 500;
	cursor:pointer;
}

.f20-boton-verde:hover{
	background-color: rgba(0,0,0,.2);
}

.f20-boton-boletin{
	margin-top:30px;
}

.f20-contenedor-instrucciones-boletin-movil{
	display: none;
}
/******************************ORGANIZADO POR************************************************/
.f20-organizado-por{
	line-height: 80px;
	font-size:20px;
	font-weight: 500;
	padding-top: 20px;
	padding-bottom: 20px;
}

.f20-organizado-por img{
	height:50px;
	position:relative;
	top:12px;
}

/******************************FOOTER************************************************/
.f20-contenedor-footer{
	height:110px;
}

.f20-contenedor-footer .aire{
	padding-left:10px;
	padding-right:10px;
	height:100%;
}
.f20-celda-logo-footer{
	width:15%;
}
.f20-logo-footer{
	height:50px;
	padding-top:30px;
	padding-bottom:30px;
}
.f20-celda-info-footer{
	position:relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
	width:60%;
	text-align: center;
}

.f20-celda-redes-footer{
	width:25%;
	text-align: right;
	font-size:20px;
	position:relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);	
}

.f20-celda-redes-footer a:hover{
	color:#45ACC9;

}


/******************************ESTILOS DE LOS POPUPS************************************************/

/*Mensajes de éxito/Error*/
.f20-contenedor-mensaje-error{
	color:red;
	font-size:12px;
	text-align: center;
	margin-bottom:10px;	
}

.f20-contenedor-mensaje-exito{
	color:#07632c;
	font-size:12px;
}

.f20-contenedor-registro, .f20-contenedor-login{
	
	max-width: 800px;
	margin:0 auto;
}

.f20-registro-izquierdo{
	width:50%;
	position: relative;
}

.f20-registro-derecho{
	width:50%;
	position: relative;
}

.f20-login-izquierdo{
	width:45%;
	position: relative;
}

.f20-login-derecho{
	width:55%;
	position:relative;
}

.f20-botones-popup{
	position: absolute;
	top:10px;
	right: 10px;
	/*color:#ceeded;*/
	color:#45ACC9;
	cursor:pointer;
	font-size: 20px;
}

.f20-imagen-popup{
	width:100%;
}

.f20-separador-vertical-popup{
	width:7px;
	height:100%;
	position: absolute;
	right:0px;
	top:0px;
	background-image: linear-gradient(#45adc9,#57deea)
}

.f20-contenedor-informacion-popup{
	width:80%;
	bottom:60px;
	left:10%;
	background-color:rgba(32,32,32,.8);
	position: absolute;
	color:white;
	border-radius: 5px;
}

.f20-interno-informacion-popup{
	padding:30px;
}

.f20-titulo-informacion-popup{
	font-size:18px;
	font-weight: 500;
}

.f20-separador-azul-informacion-popup{
	height:1px;
	background-color:#45acc9;
	margin-top:15px;
	margin-bottom:15px;
	position:relative;
	left:-30px;
}

.f20-informacion-popup{
	font-size:13px;
}

.f20-titulo-azul-popup{
	color:#3791AA;
	font-weight: 500;
	font-family:roboto;
	font-size:25px;
	padding-top:20px;
}

.f20-separador-azul-formulario-popup{
	display: inline-block;
	height: 1px;
	width:60%;
	margin-top:5px;
	background-color: #45adc9;
}
.f20-contenedor-subtitulo{
	display: inline-block;
	background-color: #202020;
	line-height: 30px;
	color:white;
	padding-left:20px;
	padding-right:20px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	margin-top:20px;
}
.f20-contenedor-formulario-registro{
	margin-top:30px;
	padding-left:20px;
	padding-right: 20px;
	text-align: left;
}

.f20-contenedor-campo-interno{
	padding-right: 15px;
	padding-bottom:15px;
}

.f20-contenedor-campo-correo-login{
	width:100%;
}

.f20-contenedor-campo-contrasenia-login{
	width:100%;
	margin-top:20px;
}

.f20-contenedor-campo-ya-estoy{
	width:100%;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
}
.f20-contenedor-etiqueta-campo-login{
	text-align: left;
	color:#AAA;
	font-size:12px;
	padding-bottom:5px;
}

.f20-contenedor-campo-nombre{
	width:33.33%;
}
.f20-contenedor-campo-apellido{
	width:33.33%;
}
.f20-contenedor-campo-nickname{
	width:33.33%;
}
.f20-contenedor-campo-genero{
	width:33.33%;
}
.f20-contenedor-campo-escolaridad{
	width:33.33%;
}
.f20-contenedor-campo-cumpleanios{
	width:33.33%;
}
.f20-contenedor-instruccion-gafette{
	padding-top:15px;
	padding-bottom:15px;
	width:30%;
}
.f20-contenedor-campo-representas{
	width:35%;
	padding-top:15px;
	padding-bottom:15px;
}
.f20-contenedor-campo-representas-2{
	width:35%;
	padding-top:15px;
	padding-bottom:15px;
}
.f20-contenedor-campo-direccion{
	width:40%;
}
.f20-contenedor-campo-codigo-postal{
	width:30%;
}
.f20-contenedor-campo-colonia{
	width:30%;
}
.f20-contenedor-campo-telefono{
	width:30%;
}
.f20-contenedor-campo-pais{
	width:33.33%;
}
.f20-contenedor-campo-estado{
	width:33.33%;
}
.f20-contenedor-campo-ciudad{
	width:33.33%;
}
.f20-contenedor-campo-correo{
	width:65%;
}

.f20-contenedor-boton-registro{
	width:35%;
}

.f20-boton-azul{
	display: inline-block;
	color:white;
	background-color: #45adc9;
	line-height: 23px;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: 400;
	font-size:12px;
	border-radius: 5px;
	box-shadow: 0 3px 7px 0px #DDD;
	cursor:pointer;
}
.f20-campo{
	border:none;
	border:1px solid #45adc9;
	line-height: 23px;
	height: 23px;
	width:100%;
	background-color: white;
}

.f20-campo-login{
	border:none;
	border:1px solid #AAA;
	line-height: 25px;
	height: 25px;
	width:100%;
	background-color: white;
}
.f20-contenedor-etiqueta-campo{
	color:#AAA;
	font-size:12px;
	padding-top:5px;
}

.f20-contenedor-instruccion-gafette{
	color:#45adc9;
	font-weight: 500;
	font-size:12px;
	line-height: 12px;
}

.f20-contenedor-advertencia{
	color:red;
	font-size:12px;
	text-align: center;
}
.f20-contenedor-logo-encabezado-formulario{
	text-align: center;
	margin-top:50px;
}

.f20-logo-encabezado-formulario{
	width:100px;
}
.f20-contenedor-formulario-login{
	width:70%;
	margin:0 auto;
	margin-top:30px;
}

.f20-checkbox-propio{
	font-family:fimpro;
	color:#45adc9;
	font-size:12px;
}

.f20-enlace-azul{
	color:#45acc9;
	font-size:12px;
	cursor:pointer;
}

.f20-contenedor-boton-login{
	margin-top:30px;
}

.f20-texto-chico{
	font-size:12px;
}

.f20-contenedor-no-tengo{
	margin-top:20px;
	color:black;
	color:#596261;
}

/******************************PAGINAS INTERIORES************************************************/
.f20-ayuda-navegacion{
	font-size: 12px;
	font-weight: 100;
	padding-top:50px;
	padding-bottom: 10px;
}



/******************************QUIENES SOMOS************************************************/


.f20qs-introduccion-quienes-somos{
	padding-top:50px;
	padding-bottom:50px
}
.f20-celda-video-nosotros .aire{
	padding-right: 20px;
}

.f20-celda-descripcion-fimpro{
	text-align: justify;
	line-height: 25px;
	padding-bottom:80px;
}

.f20-celda-descripcion-fimpro .aire{
	padding-left: 50px;
}

.f20-fondo-verde-qs{
	background-color: #57b6ad;
}
.f20-componentes-qs .f20-titulo-seccion-home{
	color:white;
	padding-top:50px;
}

.f20-componente-qs{
	width:33.33%;
	padding-top:50px;
	/*cursor: pointer;*/
}


.f20-componente-qs .cqs-texto{
	line-height: 20px;
}

.f20-componente-qs .cqs-titulo{
	margin-bottom:5px;	
}
.cqs-imagen{
	text-align: center;
	font-size:80px;
}

.cqs-titulo{
	font-weight: 500;
	text-align: center;
	font-size: 20px;
}
.cqs-texto{
	color:white;
	font-size: 12px;
	text-align: center;
}

.f20-grecas-fondo-qs{
	position: absolute;
	top:0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: .5;
}

.f20-contenido-componentes-qs{
	position: relative;
	z-index: 2;
}

.f20-componentes-qs{
	padding-bottom: 80px;
	border-top:3px solid #57b6ad;
	position: relative;
}

.f20-contenedor-detalle-qs{
	position: absolute;
	width:100%;
	height: 100%;
	background-color: rgba(0,0,0,.95);
	top:0px;
	left:0px;
	display: none
}

.f20-contenedor-detalle-qs{
	color:white;
}

.f20-cerrar-detalle-sq{
	position:absolute;
	right:10px;
	top:50px;
	color:white;
	font-family: fimpro2;
	font-size:30px;
	cursor:pointer;
}

.contenedor-detalle-interno-sq{
	padding-top:150px;
}
.contenedor-detalle-interno-sq .cqs-texto{
	color:white;
	font-size:15px;
	line-height: 25px;
	padding-top:50px;
}

/******************************NOTICIAS************************************************/

input::-webkit-input-placeholder {
  font-family: 'Raleway', sans-serif;
}

input:-ms-input-placeholder {
  font-family: 'Raleway', sans-serif;
}

input:-moz-placeholder {
  font-family: 'Raleway', sans-serif;
}

input::-moz-placeholder {
  font-family: 'Raleway', sans-serif;
}

.f20-contenedor-buscador-noticias{
	color:#BBB;
	margin-bottom:30px;
}

.f20-icono-buscador-noticias{
	width:15%;
	text-align:right;
	display: inline-block;
	text-align: right;
}

.f20-contenedor-buscador-noticias{
	border-bottom:1px solid #BBB;
}

.f20-campo-buscador-noticias{
	border:none;
	
	width:85%;
}

.f20nt-principal-noticias,.f20qs-principal-quienes-somos{
	padding-bottom:80px;
}

.f20qs-principal-quienes-somos .aire{
	padding-left: 5px;
	padding-right:5px;
}


.f20-columna-noticias{
	width:65%;
}

.f20-columna-metadatos{
	width:35%;
}

.f20n-info-noticia-principal span{
	font-style: italic;
	font-weight: 100;
	padding-bottom:20px;
}

.f20n-info-noticia-principal .f20n-seccion{
	color:#45ACC9;
	font-style: italic;
	font-weight: 100;
}

.f20n-contenedor-secciones .f20n-seccion{
	font-weight: 100;
	line-height: 25px;
}


.f20n-contenedor-secciones .f20n-seccion:hover{
	color:#45ACC9;
}

.f20n-noticia-principal .f20n-titulo-noticia-principal{

}
.f20n-noticia-secundaria{
	padding-left:10px;
	padding-right: 10px;
	}

.f20n-noticia-principal img, .f20n-noticia-secundaria img{
	width:100%;
}

.f20n-columna1-secundarias, .f20n-columna2-secundarias{
	width:50%;
}

.f20-columna-metadatos-interna{
	padding-left:100px;
}

.f20n-columna2-secundarias .f20n-noticia-secundaria .f20n-noticia-secundaria-interna{
	padding-left:10px;
	padding-top:30px;
	
}

.f20n-noticia-secundaria-interna{
	border-bottom:1px solid #DDD;
}

.f20n-columna1-secundarias .f20n-noticia-secundaria .f20n-noticia-secundaria-interna,
.f20n-columna2-secundarias .f20n-noticia-secundaria .f20n-noticia-secundaria-interna{
	padding-right:10px;
	padding-top:30px;
	padding-bottom:20px;
}

.f20n-noticia-principal .f20n-info-noticia-principal{
	font-size:12px;
	padding-top:80px;
}

.f20n-noticia-principal .f20n-titulo-noticia-principal{
	font-weight: 500;
	font-size: 20px;
	padding-bottom:20px;
}

.f20n-noticia-principal .f20n-resumen-noticia-principal{
	font-size: 12px;
	padding-top:20px;
	padding-bottom:20px;
	line-height: 20px;
	text-align: justify;
}

.f20-columna-metadatos-interna{
	padding-top:80px;

}

.f20n-titulo-metadatos{
	font-weight: 500;
	font-size: 20px;
}

.f20n-contenedor-secciones{
	padding-top:30px;
	padding-bottom:60px;
}

.f20n-etiqueta{
	display: inline-block;
	vertical-align: top;
	padding-right: 5px;
	margin-top:5px;
	font-size:12px;
	font-weight: 100;
}

.f20n-etiqueta-interno{
	background-color:white;
	line-height: 20px;
	border:1px solid #AAA;
	padding-left: 5px;
	padding-right: 5px;
}

.f20n-mas-noticia-principal{
	font-size:12px;
	font-weight: 500;
}

.f20n-noticia-principal{
	padding-bottom:20px;
	border-bottom:1px solid #AAA;
	padding-left: 10px;
	padding-right: 10px;
}


.f20n-foto-noticia-secundaria{
	height:150px;
}

.f20n-info-noticia-secundaria{
	font-size:12px;
	padding-top:20px;
}
.f20n-noticia-secundaria .f20n-autor{
	font-style: italic;
}
.f20n-noticia-secundaria .f20n-fecha{
font-style: italic;
}
.f20n-noticia-secundaria  .f20n-seccion{
font-style: italic;
color:#45ACC9;
}
.f20n-noticia-secundaria .f20n-titulo-noticia-secundaria{
	font-weight: 500;
	font-size: 15px;
	padding-bottom: 30px;
}
.f20n-noticia-secundaria .f20n-resumen-noticia-secundaria{
	font-size: 12px;
	line-height: 20px;
}




.fco-celda-foto-convocatoria{
	width:40%;
}

.fco-celda-info-convocatoria{
	width:60%;
}

.fco-celda-info-convocatoria .aire{
	padding-left:50px;
}

.fcp-informacion, .fcp-titulo{
	font-size:25px;
	font-weight: 500;
}

.fco-contenedor-principal{
	padding-top:50px;
	padding-bottom:100px;
}

.fcp-titulo{
	padding-bottom:10px;
}

.fcp-subtitulo{
	padding-bottom:30px;
}

.fcp-inicio{
	padding-bottom:10px;
}

.fcp-fin{
	padding-bottom:40px;
}

.fco-titulo-acordeon{
	line-height: 50px;
	font-weight: 500;
	cursor:pointer;
	position:relative;
}

.fco-seccion-acordeon{
	border-top:1px solid #AAA;
}

.fco-texto-acordeon{
	font-size:12px;
	padding-bottom:30px;
	line-height: 25px;
}

.fcp-flecha{
	position: absolute;
	right:10px;
	top:0px;
	font-size:15px;
	line-height: 50px;
}


.fco-celda-jurado{
	width:25%;
	margin-top:15px;
	margin-bottom:15px;

}

.fco-celda-jurado-interna{
	padding-left: 10px;
	padding-right: 10px;
}

.fco-imagen-jurado{
	width:100%;
}

.f20-banner-home{
	display: none;
}

.fco-contenedor-principal-movil{
	display: none
}

.fco-nombre-jurado{
	font-weight: bold;
	font-size:15px;
	margin-top:15px;
	text-align: left;
}

.fco-pais-jurado{
	font-size:12px;
	color:#45ACC9;
	text-align: left;
}

.fco-bio-jurado{
	font-size:12px;
	text-align: justify;
	margin-top:20px;
	display: none;	
}

.f20-banner-home{
	display: none;
}


.f20-fondo-grecas-movil-eventos{
	display: none;
}

.f20-fondo-grecas-movil-playlist{
	display: none;
}


.f20-ca-celda-foto{
	width:45%;
	height:400px;
}

.f20-ca-celda-foto .aire{
	padding-right: 20px;
}

.f20-ca-bio-redes{
	padding-top:10px;
	padding-left:5px;
}

.f20-ca-bio-redes .aire{
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: white;
	border-radius: 5px;
}

.f20-contenedor-artista{
	margin-top:20px;
}


.f20-ca-celda-info{
	width:55%;
}

.f20-ca-titulo-adicional{
	width:50%;
	border-bottom:3px solid #c4eeed;
}

.f20-ca-titulo-adicional-seleccionado{
	border-bottom:3px solid #45ACC9;
}
		
.f20-ca-titulo-adicional span{
	cursor:pointer;
}

.f20-ca-nombre{
	min-width:250px;
	border-bottom:3px solid #45ACC9;
	font-weight: bolder;
	font-size:25px;
	line-height: 35px;
}

.f20-ca-titulos-adicionales{
	text-align: center;
	width:70%;
	margin:0 auto;
}

.f20-ca-celda-foto-galeria{
	width:160px;
	height: 160px;
	margin-bottom:10px;
	
}

.f20-ca-celda-foto-galeria .aire{
	padding:5px;
	overflow: hidden;

}

.f20-ca-celda-galeria{
	width:50%;
	overflow: hidden;
	position: relative;
}



.f20-ca-celda-videos{
	width:50%;
	overflow: hidden;
	position: relative;
}

.f20-ca-fotos-desplazable{
	padding-bottom: 10px;
}

.f20-ca-fotos-desplazable, .f20-ca-videos-desplazable{
	position: relative;
}

.f20-ca-celda-galeria .flecha-izquierda{
	z-index: 2;
	position: absolute;
	color:white;
	font-size: 30px;
	left:5px;
	width:30px;
	top:5px;
	cursor:pointer;
	line-height: 160px;
	border-radius: 5px;
	background-color: rgba(32,32,32,.6);
	text-align: center;
}


.f20-ca-celda-galeria .flecha-derecha{
	z-index: 2;
	position: absolute;
	color:white;
	font-size: 30px;
	left:445px;
	width:30px;
	bottom:15px;
	border-radius: 5px;
	cursor:pointer;
	line-height: 160px;
	background-color: rgba(32,32,32,.6);
	text-align: center;
}



.f20-ca-celda-videos .flecha-izquierda{
	z-index: 2;
	position: absolute;
	color:white;
	font-size: 30px;
	left:5px;
	top:50%;
	cursor:pointer;

}

.f20-ca-celda-videos .flecha-derecha{
	z-index: 2;
	position: absolute;
	color:white;
	font-size: 30px;
	right:5px;
	top:50%;
	cursor:pointer;
}

.f20-ca-lista-canciones{
	display: none;
}

.f20-titulo-negro-mediano {
    font-size: 15px;
    font-family: Roboto;
    font-weight: bolder;
    margin-top:20px;
    margin-bottom:20px;

}

.f20-ca-contenido-perfil{
	text-align: justify;
	font-size:12px;
	font-family: Roboto;
	line-height: 20px;
	height: 213px;
	margin-bottom:25px;
    overflow: scroll;
    overflow-x: hidden;

}
.f20-ca-fila-generales{
	margin-top:50px;
}
.f20-ca-fila-adicionales{
	margin-top:50px;
}

.f20-ca-titulo-adicional{
	font-weight: bolder;
	font-size:20px;
	padding-bottom:5px;
	margin-bottom:50px;
}


.f20-ca-redes-sociales{
	color:#45acc9;
	font-size:20px;
	text-align: center;
	    padding-top: 10px;
    border-top: 1px solid #45acc9;

}

.f20-ca-celda-canciones{
	text-align: center;
}

.f20-ca-audio .aire{
	padding:10px;

}

.f20-ca-titulo-adicional-movil{
	display: none;
	font-weight: bolder;
    font-size: 20px;
    padding-bottom: 5px;
    margin-bottom: 50px;
    border-bottom: 3px solid #45ACC9;
    margin-top:50px;
}

.f20-ca-celda-audio-galeria{
	margin-top:10px;
}

.f20-ca-cont-foto, .f20-ca-imagen-galeria{
	border-radius: 5px;
}


.f20-contenedor-detalle-fotos{
	width:100%;
	max-width: 800px;
	
	
	position: relative;
}

.f20-contenedor-scroll-foto{
	max-height: 60vh;
	overflow: scroll;

}


.f20-contenedor-cerrar-fotos{
	position: absolute;
	right:5px;
	top:5px;

}

.f20-contenedor-detalle-fotos img{
	width:100%;
}

.clgral-contenido-popup{
	width:90%
}

.f20-boton-cerrar-popup{
	color: #45ACC9;
    cursor: pointer;
    font-size: 20px;	
    
    border-radius: 10px;
}

.f20-contenedor-cerrar-fotos .f20-boton-cerrar-popup{
	background: black;
}

.fco-contenedor-jurado{
	text-align: center;
}


/*CONTACTO*/

.f20-contacto-select-tema{
	border-bottom:1px solid #202020;
	position:relative;
	line-height: 30px;
	width:70%;
	display: inline-block;
	font-size:12px;
}


.f20-lista-temas-formulario{
	position:absolute;
	top:30px;
	left:0px;
	display: none;
	width:100%;
}

.f20-celda-info-contacto{
	width:60%;
	margin-top:50px;
}

.f20-celda-formulario-contacto{
	width:40%;
	margin-top:50px;
}

.f20-celda-titulo-tema{
	width:15%;
}

.f20-campo-tema-seleccionado{
	width:80%;
	text-align: center;
	cursor:pointer;
}

.f20-opcion-tema-contacto{
	width:100%;
	text-align: center;
	background-color:#FAFAFA;
	cursor:pointer;	
}

.f20-opcion-tema-contacto-2{
	width:80%;
	text-align: center;
	background-color:#FAFAFA;
	cursor:pointer;	

}

.f20-opcion-tema-contacto:hover{
	background-color:#F0EFEF;	
}

.f20-opcion-tema-contacto-2:hover{
	background-color:#F0EFEF;	
}


.f20-campo-flecha-tema{
	width:5%;
}

.f20-contenedor-campo-contacto{
	border-bottom:1px solid #202020;
	position:relative;
}

.f20-contenedor-campo-contacto input, .f20-contenedor-campo-contacto textarea{
	border:0px;
	line-height: 30px;
	width:100%;
}

.f20-contenedor-campo-contacto textarea{
	height:100px;
	font-family:inherit;
}

.f20-contenedor-campo-contacto .icono{
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	color:#45ACC9;
	font-size:25px;
	line-height: 30px;
}

.f20-contenedor-campo-contacto{
	margin-top:15px;
}

.f20-boton-contacto{
	display: inline-block;
	border-radius: 5px;
	line-height: 30px;
	border:1px solid #45acc9;
	color:#45acc9;
	text-align: center;
	padding-left:20px;
	padding-right: 20px;
	margin-top:30px;
	cursor:pointer;
}

.f20-boton-contacto:hover{
	background-color:#45acc9;
	color:white;
}

.f20-contacto-icono-azul{
	font-size:20px;
	color:#45ACC9;
}


/*faq*/

.f20-faq-bloque-respuesta{
	/*display: none;*/
	height:0px;
	overflow: hidden;
	margin-top:20px;
	font-size:15px;
}

.f20-faq-bloque-pregunta{
	position:relative;
	font-weight: bold;
	cursor:pointer;
}

.f20-faq-bloque-respuesta a{
	text-decoration: underline;
	color:#45acc9;
}

.f20-bloque-faq{
	border-bottom: 1px solid #DDD;
	line-height:20px;
	margin-top:20px;
	padding-bottom:20px;
}

.f20-celda-sangria-respuesta{
	width:3%;
}

.f20-celda-texto-respuesta{
	width:97%;
}


/*acreditaciones*/
.f20-tabla-acreditacion{
	margin-bottom: 50px;
}

.clabs-covid-protocolos{
	padding:20px;
	text-align: justify;
	font-size: 14px;
	line-height: 20px;
	background-color: #e5f9f9;
}

.clabs-marcador-mas-info{
	position: absolute;
    width: 18px;
    text-align: center;
    font-size: 15px;
    line-height: 18px;
    border-radius: 15px;
    color: black;
    left: 102%;
    bottom: 2px;
    background-color: white;
    cursor:pointer;
}

.clabs-covid-protocolos a{
	color:#45acc9;
	text-decoration: underline;
}

.f20-acr-celda-beneficio{
	width:30%;
	font-size:14px;
}

.f20-acr-celda-planes{
	width:70%;
}


.f20-acr-celda-planes-corta{
	width:35%;
}

.f20-acr-celda-planes-corta .f20-acr-celda-plan-1{
	width:50%;
}

.f20-acr-celda-planes-corta .f20-acr-celda-plan-2{
	width:50%;
}

.f20-acr-celda-plan{
	width:25%;
}

.f20-acr-celda-plan-1{
	width:25%;
}
.f20-acr-celda-plan-2{
	width:25%;
}
.f20-acr-celda-plan-3{
	width:25%;
}
.f20-acr-celda-plan-4{
	width:25%;
	position: relative;
}

.f20-acr-encabezado{
	border-radius: 5px;
	color:white;
	line-height: 20px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size:12px;
	text-align:center;
}

.f20-acr-encabezado-1{
	background-image: linear-gradient(45deg,#45adc9,#2787a1)
}

.f20-acr-encabezado-2{
	background-image: linear-gradient(45deg,#628b00,#80b208)
}

.f20-acr-encabezado-3{
	background-image: linear-gradient(45deg,#db831b,#f2a604)
}

.f20-acr-encabezado-4{
	background-image: linear-gradient(45deg,#a356e4,#7659c8)
}

.f20-acr-encabezado-5{
	background-image: linear-gradient(45deg,#009559,#009559)
}

.f20-acr-encabezado-6{
	background-image: linear-gradient(45deg,#00786A,#00786A)
}

.f20-acr-encabezado-inactivo{
	background-color: #BBB;
	color:#EEE;
}

.f20-acr-precio-plan{
	font-size:18px;
	font-weight: bolder;
	text-align: center;
}

.f20-tabla-movil{
	display: none;
	padding-left:5px;
	padding-right:5px;
	/*padding-top:40px;*/
	position:relative;		
}

.f20-tabla-movil{
	background-color: white;
	border-radius:5px;
}

.clabs-tabla-acreditacion-movil{
	background-color:white;
	border-radius: 5px;
	padding-top:25px;
	padding-bottom:25px;
	margin-bottom: 50px;
	padding-left: 20px;
	padding-right: 20px;
}

.f20-acr-celda-planes-movil{
	width:40%;
	text-align: center;
}

.f20-acr-celda-beneficio-movil{
	
}

.f20-acr-celda-beneficio-tabla-movil{
	width:60%;
	font-size:12px;
}

.f20-lista-plan-2, .f20-lista-plan-3, .f20-lista-plan-4,
.f20-lista-plan-2-hotel, .f20-lista-plan-3-hotel, .f20-lista-plan-4-hotel{
	display: none;
}

.f20-lista-plan, .f20-lista-plan-1,.f20-lista-plan-2, .f20-lista-plan-3, .f20-lista-plan-4,
.f20-lista-plan-1-hotel,.f20-lista-plan-2-hotel, .f20-lista-plan-3-hotel, .f20-lista-plan-4-hotel{
	position: relative;
}

.f20-acr-encabezado-movil, .f20-acr-encabezado-movil-hotel{
	/*position:absolute;*/
	position:relative;
	/*top:-70px;*/
	width:100%;
}

.f20-boton-negro{
	line-height: 30px;
	color:white;
	background-color:#707070;
	display: inline-block;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	cursor:pointer;
}

.f20-boton-negro:hover{
	background-color:#202020;
}

.f20-subtitulo-precio{
	font-size: 10px;
}


.f20-acr-precio-plan-desactivado{
	color:#AAA;
	font-weight: bold;
}

.f20-mascara-completa {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,.5);
    z-index: 10;
    display: none; 
}

.clabs-informacion-adicional{
	position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    background-color: white;
    z-index: 20;
    border-radius: 5px;
    width: 430px;
    max-width: 95%;
    text-align: center;
    line-height: 25px;
    display: none;
}

.clabs-informacion-adicional{
	position:fixed;
}



















.f20-titulo-negro{
	font-size: 16px;
    color: #202020;
    font-weight: 700;
    text-align: center;
}

.f20-contenido-popup{
	font-size:12px;
	text-align: left;
}

.noticia-principal-descripcion a{
	color:#45acc9;
	text-decoration: underline;
}

.f20-celda-a-h{
	font-size:20px;
	font-weight: bold;
	line-height: 80px;
}

.clabs-caracteristica-desactivada{
	opacity:.25;
}

.f20-contenedor-artista-ganador{
	width:33%;
}

/**GANADORES*/
.f20-contenedor-artista-ganador{
	width:33%
}

.f20-contenedor-artista-ganador-interno{
	padding-left: 20px;
	padding-right: 20px;
}

.f20-contenedor-foto-ganador{
	height:160px;
}

.celda-intro-resultados, .celda-portada-resultados{
	width:50%;
	font-size:12px;
	line-height: 16px;
	text-align: justify;
}

.celda-intro-resultados .aire, .celda-portada-resultados .aire{
	padding-left:10px;
	padding-right: 10px;
}

.f20-contenedor-titulo-ganador{
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin-top:20px;
	
}

.f20-contenedor-artista-ganador-interno{
	text-align: center;
	
	padding-bottom: 10px;
}

.f20-contenedor-artista-ganador-interno-2{
	border-bottom:1px solid #AAA;
	padding-bottom: 10px;
}

.f20-contenedor-artista-ganador-interno-2:hover{
	border-bottom:1px solid #45acc9;
}

.f20-texto-azul{
	color:#45acc9;
}

.f20-texto-negritas{
	font-weight: bold;
}

.f20-texto-introductorio{
	line-height: 25px;
}

.f20-contenedor-texto-ganador{
	font-size:12px;
	margin-top:10px;
}

.f20-contenedor-redes-ganador{
	margin-top:15px;
}
.f20-contenedor-redes-ganador span{
	padding-left:7px;
	padding-right:7px;
	display: inline-block;
}

.f20-contenedor-redes-ganador span:hover{
	color:#45acc9;

}

.cm20-titulo-ganadores{
	text-align: center;
	color:#45acc9;
	font-weight: bold;
	font-size:17px;
}

.cm20-titulo-medios{
	text-align: center;
	color:#202020;
	font-weight: bold;
	font-size:17px;
	padding-top:80px;
}

.cm20-fondo-grecas{
	position:fixed;
	width: 100%;
	left:0px;
}

.f20-fondo-gris-z-index{
	position: relative;
	z-index: 2;
}

.f20-esquela-movil{
	display: none;
}

.clabs-celda-video{
	width:33.33%;
	text-align: center;
}

.f20-video-3col{
	height:300px;
}


.f20-logo-medio{
	display: inline-block;
	vertical-align: top;
	width:190px;
	margin-top:40px;
}

.f20-logo-organizador{
	display: inline-block;
	vertical-align: top;
	width:190px;
}

.f20-logo-medio img{
	width:70%;
}

.f20-logo-organizador img{
	width:70%;
}


.f20-logo-hover{
	display: none
}

.f20-contenedor-blanco-patrocinadores{
	background-color:white !important;
}

.f20-fondo-azul{
	background-color:#f6fbfc;
}

.f20-celda-prensa-1 {
    width: 45%;
}

.f20-celda-prensa-1 .clgral-interna-celda-prensa {
    padding-right: 30px;
    padding-left: 10px;
}

.f20-celda-prensa-2 {
    width: 55%;
}

.f20-celda-prensa-2 .clgral-interna-celda-prensa {
    padding-left: 30px;
    padding-right: 10px;
    line-height: 25px;
    font-size: 12px;
    text-align: justify;
}

.f20-intro-prensa {
    padding-left: 10px;
}
.f20-titulo-principal-prensa {
    font-size: 23px;
    font-weight: 500;
}

.f20-titulo-prensa {
	font-size: 14px;
}

.f20-texto-cultura{
	columns:2;
	column-gap: 100px;
	text-align: justify;
	font-size:13px;
	color:#202020;
	padding-top:50px;
	line-height: 30px;
	padding-bottom: 50px;

}

.f20-texto-cultura .aire{
	padding-left: 10px;
	padding-right: 10px;
}


.f20-titulo-tu-viaje{
	font-weight: bold;
	padding-top:50px;
}

.f20-texto-tu-viaje{
	font-size:12px;
	text-align: center;
	line-height: 20px;
	padding-top:10px;
}

.f20-espacio-tu-viaje{
	width:5.33%;
}

.f20-item-tu-viaje{
	width:28%;
	text-align: center;
}


.f20-item-tu-viaje img{
	width:100%;
	max-width: 100px;
}

.f20-item-tu-viaje .f20-titulo{
	font-size:12px;
	font-weight: bold;
	line-height: 30px;
}

.f20-item-tu-viaje .f20-texto{
	font-size:12px;
	line-height: 20px;
}

.f20-item-tu-viaje{
	padding-top:30px;
}

.f20-espacio-tu-viaje{
	padding-top:30px;
}
@media only screen and (max-width: 1000px){
	.f20qs-introduccion-quienes-somos-interno{
		padding-left: 10px;
		padding-right: 10px;
	}




	.f20-ca-celda-videos{
		margin-top:30px;
	}

	.f20-ca-galeria-videos{
		text-align: center;
	}

	.f20-aire-artista{
		padding-left: 10px;
		padding-right: 10px;	
	}

	.f20-ca-celda-galeria, .f20-ca-celda-videos{
		width:100%;
		text-align:center;
	}

	.f20-ca-celda-galeria{
		text-align: left;
	}

	.f20-ca-celda-galeria{
		max-width: 500px;
	}

	.f20-ca-fila-adicionales{
		display: none;
	}


	.f20-ca-titulo-adicional-movil{
		display: inline-block;
	}


	/*TABLA LETRA PEQUEÑA ACREDITACIONES*/

	.f20-acr-encabezado{
		font-size: 10px;
	}

	.f20-acr-celda-beneficio{
		font-size: 11px;
	}

	.f20-acr-precio-plan{
		font-size:14px;
	}

	.celda-portada-resultados{
		width:35%;
	}

	.celda-intro-resultados{
		width:65%;
	}

}

@media only screen and (max-width: 950px){
	.f20-celda-numeralia{
		width:25%;
	}
	.f20-icono-numeralia{
		width:60%;
	}

	.f20-contenedor-numeralia{
		max-width: 600px
	}


	.f20-contenedor-titulo-numeralia{
		font-size:22px;
	}

	.f20-contenedor-subtitulo-numeralia{
		font-size:12px;
	}


	.f20-bh1.f20-bh-grande{
		display: none;
	}

	.f20-bh1.f20-bh-medio{
		display: block
	}

	.f20-contenedor-evento{
		width:250px;
		display: block;
		margin:20px auto;
	}

	.f20-celda-foto-evento{
		display: block;
		margin:0 auto;
		width:100%;
	}
	.f20-celda-info-evento{
		display: block;
		margin:0 auto;
		width:100%;
	}


}


@media only screen and (max-width: 950px){

	.f20-contenedor-opcion{
		padding-left: 5px;
		padding-right: 5px;
	}

}

@media only screen and (max-width: 850px){
	/*.f20-contenedor-eventos{
		width:100%;
		text-align: center !important;
	}

	.f20-contenedor-playlist{
		width: 100%;
		text-align: center !important;
	}*/

	.f20-columna-metadatos-interna{
		padding-left: 20px;
	}

	.f20-acr-celda-plan-1,.f20-acr-celda-plan-2,.f20-acr-celda-plan-3,.f20-acr-celda-plan-4{
		width:25%;
	}
}

@media only screen and (max-width: 800px){

	.f20-celda-ultimas-noticias{
		width:45%;
	}
	.f20-celda-video-home{
		width:55%;
	}

	.f20-celda-info-footer{
		width:45%;
	}

	.f20-celda-logo-footer{
		width:20%;
	}

	.f20-celda-redes-footer{
		width:35%;
	}

	.fco-celda-jurado{
		width:33%;
	}

	.f20-contenedor-opcion{
		font-size: 13px;
	}

	.f20-acr-celda-beneficio-movil{
		line-height: 22px;
	}

	.celda-portada-resultados{
		width:90%;
		margin:0 auto;
		display: block;
	}

	.celda-intro-resultados{
		width:90%;
		margin:30px auto;
		display: block;
	}	
	.f20-contenedor-artista-ganador{
		width:50%;
	}
}

@media only screen and (max-width: 768px){
	.f20-texto-cultura{
		columns:1;
	}

	.f20-espacio-tu-viaje{
		width:0%;
	}

	.f20-item-tu-viaje{
		width:50%;
	}

	.f20-item-tu-viaje .aire{
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media only screen and (max-width: 750px){
	.clhlmr-contenedor-menu{
		display: none;
	}
	.f20-boton-menu-movil-cerrado{
		display: inline-block;
	}
	.f20-boton-menu-movil-abierto{
		display: inline-block;
	}	

	.f20-celda-descripcion-fimpro{
		width:100%;
		
	}
	.f20-celda-descripcion-fimpro .aire{
	padding-left: 0px;
	}

	.f20-celda-video-nosotros{
		width:100%;
	}

	.f20-celda-video-nosotros .aire{
		padding-right: 0px;
	}

	.f20-explicacion-patrocinios .f20-celda-prensa-1{
		width:100%;
		text-align: center;
	}

	.f20-explicacion-patrocinios .f20-celda-prensa-2{
		width:100%;
		padding-top:30px;
	}

	.clgral-interna-celda-prensa{
		padding-left: 0px;
	}

	.f20-explicacion-patrocinios .f20-celda-prensa-1 img{
		max-width:400px;
	}
}




@media only screen and (max-width: 700px){


	.f20-ca-celda-foto{
		height: 300px;
	}
	.f20-ca-contenido-perfil{
		height: 143px;
	}

	.f20-contenedor-fondo-full-play-eventos{
		display: none
	}

	.f20-contenedor-eventos{
		background-color: #462A7F
	}

	.f20-contenedor-playlist{
		background-color: #253439
	}

	.f20-fondo-grecas-movil-eventos{
		display: block;
	}

	.f20-fondo-grecas-movil-playlist{
		display: block;
	}

	.f20-celda-ultimas-noticias{
		width:80%;
		margin:0 auto;
		display: block;
	}
	.f20-celda-video-home{
		width:80%;
		margin:0 auto;
		display: block;
	}

	.f20-celda-video-home-interna{
		padding-left: 0px;
		margin-top:30px;
	}



	.f20-contenedor-playlist{
		width:100%;
	}

	.f20-contenedor-eventos{
		width:100%;
	}

	.f20-celda-playlist .interna{
		padding-left: 0px;
	}

	.f20-celda-eventos .interna{
		padding-right:0px;
	}

	.f20-contenedor-playlist .aire{
		text-align: center;
	}

	.f20-contenedor-eventos .aire{
		text-align: center;
	}

	.f20-celda-formulario-boletin{
		width:100%;
	}

	.f20-celda-boton-instrucciones-boletin{
		width:100%;
	}

	.f20-celda-boton-instrucciones-boletin *{
		display: none;
	}

	.f20-boton-boletin {
		display: inline-block;
	}

	.f20-celda-boton-instrucciones-boletin{
		text-align: center;
	}

	.f20-contenedor-instrucciones-boletin-movil{
		display: block;
	}

	.f20n-columna1-secundarias, .f20n-columna2-secundarias{
		width:100%;
	}

	.f20n-noticia-secundaria-interna{
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.f20-celda-info-contacto{
		font-size:12px;
	}
}

@media only screen and (max-width: 650px){
	.f20-componente-qs{
		width:50%;
	}

	.f20n-contenedor-secciones{
		font-size: 12px;
	}

	.fco-celda-foto-convocatoria{
		width:80%;
		display: block;
		margin: 0 auto;
	}

	.fco-celda-info-convocatoria{
		width:80%;
		display: block;
		margin: 0 auto;
	}

	.fco-contenedor-principal{
		display: none;
	}

	.fco-contenedor-principal-movil{
		display: block;
	}

	.fco-celda-info-convocatoria .aire{
	padding-left:0px;
	}

	.fco-contenedor-principal-movil{
		padding-top:50px;
		padding-bottom:50px;
	}

}




@media only screen and (max-width: 600px){
	.f20-ca-celda-foto{
		width:100%;
	}

	.f20-ca-celda-info{
		width:100%;
		margin-top:50px;
	}

	.fco-celda-jurado{
		width:50%;
	}

	.f20-celda-info-contacto{
		width: 100%;
		max-width: 350px;
		display: block;
		margin:50px auto;
	}

	.f20-celda-formulario-contacto{
		width:100%;
		max-width: 350px;
		display: block;
		margin:50px auto;
	}


	.f20-acr-encabezado{
		padding-left: 2px;
		padding-right: 2px;
	}

	.clgral-margenes-laterales-5{
		padding-left: 1px;
		padding-right: 1px;
	}
	/*TABLA MOVIL*/
}

@media only screen and (max-width: 550px){

	.f20-bh1.f20-bh-medio{
		display: none;
	}

	.f20-bh1.f20-bh-chico{
		display: block
	}

	.f20-celda-ultimas-noticias{
		width:100%;
	}
	.f20-celda-video-home{
		width:100%;
	}	


	.f20-celda-info-footer{
		width:60%;
	}

	.f20-celda-logo-footer{
		display: none;
	}

	.f20-celda-redes-footer{
		width:40%;
	}


	.f20-acr-celda-beneficio-movil-2{
		line-height: 22px;
	}

	.f20-item-tu-viaje{
		width:100%;
	}

}

@media only screen and (max-width: 768px){
	.f20-tabla-movil{
		display: block;
	}

	.f20-tabla-wide{
		display: none;
	}

}

@media only screen and (max-width: 500px){

	.f20-contenedor-artista-ganador{
		width:90%;
		display: block;
		margin:0 auto;
		top:0px;
	}

	.f20-ca-celda-foto-galeria{
		width:150px;
		height:150px;
	}

	.f20-ca-celda-galeria .flecha-derecha{
		left:430px;
	}

	.f20-ca-celda-galeria{
		display: block;
		margin:0 auto;
		max-width: 450px;
	}

	.f20-contenedor-campo-nombre,.f20-contenedor-campo-apellido,.f20-contenedor-campo-nickname,.f20-contenedor-campo-genero,.f20-contenedor-campo-escolaridad,
	.f20-contenedor-campo-cumpleanios,.f20-contenedor-campo-apellido,.f20-contenedor-campo-representas,.f20-contenedor-campo-representas-2,
	.f20-contenedor-campo-direccion,.f20-contenedor-campo-codigo-postal,.f20-contenedor-campo-telefono,.f20-contenedor-campo-pais,.f20-contenedor-campo-estado,
	.f20-contenedor-campo-ciudad,.f20-contenedor-campo-correo,.f20-contenedor-campo-registro{
		width:50%;
	}


	.f20-columna-noticias{
		width:100%;
	}

	.f20-columna-metadatos{
		width: 100%;
	}

	

	body{
		background-color:#F6F6F6; 		
	}

	.f20-home-fondo-blanco{
		background-color: transparent;
	}


	.f20-acr-celda-beneficio-tabla-movil-2{
		line-height: 22px;
	}
}


@media only screen and (max-width: 400px){
	.fco-celda-jurado{
		width:80%;
	}
}


@media only screen and (max-width: 470px){

	.f20-ca-celda-foto-galeria{
		width:120px;
		height:120px;
	}

	.f20-ca-celda-galeria .flecha-derecha{
		left:325px;
	}

	.f20-ca-celda-galeria{
		display: block;
		margin:0 auto;
		max-width: 360px;
	}

	.f20-ca-celda-galeria .flecha-derecha{
		line-height:120px;
	}

	.f20-ca-celda-galeria .flecha-izquierda{
		line-height:120px;
	}
}

@media only screen and (max-width: 450px){
.f20-celda-numeralia{
	width:33.33%;
}
.f20-icono-numeralia{
	width:60%;
}



	.f20-celda-info-footer{
		width:40%;
	}



	.f20-celda-redes-footer{
		width:60%;
	}


	.f20-ca-audio .aire{
		padding:0px;
	}

	.f20-acr-encabezado-movil{
	}

}

@media only screen and (max-width: 400px){
.f20-contenedor-campo-nombre,.f20-contenedor-campo-apellido,.f20-contenedor-campo-nickname,.f20-contenedor-campo-genero,.f20-contenedor-campo-escolaridad,
.f20-contenedor-campo-cumpleanios,.f20-contenedor-campo-apellido,.f20-contenedor-campo-representas,.f20-contenedor-campo-representas-2,
.f20-contenedor-campo-direccion,.f20-contenedor-campo-codigo-postal,.f20-contenedor-campo-telefono,.f20-contenedor-campo-pais,.f20-contenedor-campo-estado,
.f20-contenedor-campo-ciudad,.f20-contenedor-campo-correo,.f20-contenedor-campo-registro{
	width:100%;
}


	.f20-componente-qs{
		width:100%;
	}


.f20-contacto-select-tema{
	width:100%;
}
}


@media only screen and (max-width: 380px){

	.f20-ca-celda-foto-galeria{
		width:120px;
		height:120px;
	}

	.f20-ca-celda-galeria .flecha-derecha{
		left:205px;
	}

	.f20-ca-celda-galeria .flecha-izquierda{

	}

	.f20-ca-celda-galeria{
		display: block;
		margin:0 auto;
		max-width: 240px;
	}
}



/*CINTILLO*/
.clabs-cintillo{
	background-color:#202020;
	color:white;
	line-height: 30px;
	font-family:'Raleway', sans-serif ;
}

.clabs-cintillo span{
	font-family: fimpro2;
}


@media only screen and (max-width: 750px){
	.clgral-margenes-laterales-cintillo{
		padding-left: 10px;
		padding-right: 10px;
	}
}